<footer class="footer" xmlns="http://www.w3.org/1999/html">
    <span>Fait par les étudiants de l'université d'Orléans
        &nbsp;&bull;&nbsp;&copy;
        {{ now.Year }} {{ .Site.Params.Footer}}
    </span>
    <div style="display: flex; align-content: center; justify-content: center">
        <div class="info">
            <h3><strong>Contact:</strong></h3>
            <p>Tel de l'AIDE :<a href="tel:+33238494302">0238494302 </a>/<a href="tel:+33628936980">0628936980</a></p>
            <p>Email :<a href="mailto:aide@univ-orleans.fr">aide@univ-orleans.fr</a></p>
            <p>Adresse : Guichet de l'AIDE Université d'Orléans<br>
                Arrêt de Tram "Parc Floral" </p>
        </div>

        <div class="links">
            <h3><strong>Liens Utiles:</strong></h3>
            <a target="_blank"  href="https://www.univ-orleans.fr/upload/public/2021-04/DVE_AIDE_PlanAcces_PDF_R.pdf">
                Plan accès </a>
            <br>
            <a target="_blank" href="https://partage.univ-orleans.fr/home/p5675@univ-orleans.fr/l%27AIDE.html">
                Calendrier du bureau AIDE </a>
            <br>
            <a target="_blank" href="https://ope.orleans.fr/">
                Plateforme de parrainage des étudiants</a>
            <br>
            <a target="_blank" href="http://asso-osem.fr/">
                L'association de soutien aux étudiants</a>
            <br>
            <a target="_blank" href="https://www.1jeune1solution.gouv.fr/mes-aides">
                1jeune1solution</a>
        </div>
    </div>


</footer>
